--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "End preserved newlines: .endpre"
full_name: PDF::TechBook#techbook_directive_endpre
is_singleton: false
name: techbook_directive_endpre
params: (args)
visibility: public
